prefix = /usr/pkg
exec_prefix = ${prefix}
includedir = ${prefix}/include
libdir = ${exec_prefix}/lib

Name: Cyrus Imapd libcyrus
Description: libcyrus library of Cyrus Imapd
URL: http://www.cyrusimap.org/
Cflags: -I${includedir}/cyrus -I/usr/include -I/usr/pkg/include
Version: unknown
Requires.private: libcyrus_min = unknown
Libs: -L${libdir} -lcyrus -lcyrus_min
Libs.private: -L/usr/pkg/lib  -Wl,-R/usr/pkg/lib -lsasl2 -L/usr/lib  -Wl,-R/usr/lib -lssl -lcrypto 
